/* Tilaa Selkosanomat Yhteydenottolomake */
#post-297, /* Tilauslomakesivu */
#post-1890 /* Yhteydenottolomakesivu */ {
  width: 100%;
}

#post-297 .inside-article .entry-header,
#post-1890 .inside-article .entry-header {
  margin: 1em auto;
}

/* Päivämäärä pois */
#post-297 .date,
#post-1890 .date {
  display: none;
}

/* Vasen marginaali */
#wpforms-form-619,
.post-297 .entry-title,
.post-297 .tietoturva,
#wpforms-1886,
#post-1890 .entry-title,
#post-1890 .tietoturva {
  margin-left: 80px;
  margin-right: 100px;
}

/* Monivalintaotsikot */
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-radio .wpforms-field-label {
  font-size: 1.1em;
  font-weight: 700;
}

/* Tilaan lahjaksi */
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox.lahja {
  margin-bottom: -65px;
}

/* Lomakkeen "single-line-text" -tyyli */
.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text .wpforms-field-label {
  float: left;
  margin-top: 20px;
  font-weight: 600;
}

/*  Yhteydenottolomakkeen single-line-text -tyyli */
.yhteydenotto.wpforms-container-full .wpforms-field-container .wpforms-field .wpforms-field-label {
  float: none;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 1em;
  margin-bottom: 0.6em;
}

/* Vastauslaatikon tyyli */
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text input {
  float: right;
  height: 45px;
  margin-top: 15px;
  margin-right: 0;
  border: 1px solid #595959;
}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
  border: 1px solid #595959;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text input:focus,
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text input:active,
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large:focus,
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large:active {
  border: 1px solid #2e2eff;
  outline: 1px solid #2e2eff;
}

/* Yhteydenottolomakkeen vastauslaatikon tyyli */
.yhteydenotto.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text input {
  float: none;
  max-width: 100%;
}

/* Harmaa alue */
#wpforms-form-619 .harmaa {
  background: #fff;
  height: 20px;
  width: 100%;
  display: block;
  margin: auto;
  margin-top: 80px;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text.harmaa input {
  display: none;
}

/* Lomakkeen väliotsikko */
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text.form-otsikko input {
  display: none;
}

#wpforms-form-619 .form-otsikko {
  margin-bottom: 2em;
}

div.wpforms-container-full
  .wpforms-form
  .wpforms-field.wpforms-field-text.form-otsikko
  .wpforms-field-label {
  font-size: 1.25em;
  font-weight: 700;
  word-break: normal;
}

/* Pelkkä teksti */
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-text.form-teksti input {
  display: none;
}

/* Submit */
div.wpforms-container-full .wpforms-form input[type='submit'],
div.wpforms-container-full .wpforms-form button[type='submit'] {
  margin-top: 1.4em;
  margin-bottom: 1.4em;
  margin-right: 2.5em;
  color: #000;
  font-size: 16px;
  background: #fff;
  border: 1px solid #000;
  border-radius: 30px;
  width: 190px;
  height: 60px;
  text-align: center;
  padding: 8px;
}

div.wpforms-container-full .wpforms-form input[type='submit'],
div.wpforms-container-full .wpforms-form button[type='submit']:hover,
div.wpforms-container-full .wpforms-form input[type='submit'],
div.wpforms-container-full .wpforms-form button[type='submit']:active,
div.wpforms-container-full .wpforms-form button[type='submit']:focus-within {
  font-size: 16px;
  background: #ffbc10;
  color: #000;
  border: 1px solid #2e2eff;
  outline: 1px solid #2e2eff;
  text-decoration: underline;
  border-radius: 30px;
  font-weight: bolder;
  width: 190px;
  text-align: center;
  padding-left: 6px;
}

/* Radio ja checkbox tab näkyvyys */
div.wpforms-container-full .wpforms-form input[type=radio]:focus,
div.wpforms-container-full .wpforms-form input[type=checkbox]:focus {
  outline: 2px solid #2e2eff;
}

.form-instruction {
  margin-left: 80px;
  margin-right: 100px;
  font-size: 16px;
}

@media only screen and (max-width: 992px) {
  #post-297 .inside-article .entry-header .entry-title,
  #post-1890 .inside-article .entry-header .entry-title,
  #post-297 .inside-article .entry-header,
  #post-1890 .inside-article .entry-header,
  #wpforms-form-619, /* Tilauslomake */
  #wpforms-1886, /* Yhteydenottolomake */
  #post-297 .tietoturva,
  #post-1890 .tietoturva {
    margin-left: 0;
    margin-right: 0;
  }

  .form-instruction {
    margin-left: 0 !important;
  }
}
